#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 summoner
version:              2.0.1.1
visibility:           public
id:                   summoner-2.0.1.1-5SstJq5gySQIJKwIzYjjwV
key:                  summoner-2.0.1.1-5SstJq5gySQIJKwIzYjjwV
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            stable
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             CLI, CLI Tool, Development
abi:                  22de81a4288827240370396c26f215f7
exposed:              True
exposed-modules:
    Summoner Summoner.CLI Summoner.Config Summoner.CustomPrelude
    Summoner.Decision Summoner.Default Summoner.GhcVer Summoner.License
    Summoner.Mode Summoner.Project Summoner.Question Summoner.Settings
    Summoner.Source Summoner.Template Summoner.Template.Cabal
    Summoner.Template.Doc Summoner.Template.GitHub
    Summoner.Template.Haskell Summoner.Template.Script
    Summoner.Template.Stack Summoner.Text Summoner.Tree

hidden-modules:       Paths_summoner
import-dirs:          /usr/lib/ghc-9.4.8/site-local/summoner-2.0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/summoner-2.0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/summoner-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-summoner
hs-libraries:         HSsummoner-2.0.1.1-5SstJq5gySQIJKwIzYjjwV
depends:
    base-4.17.2.1 relude-1.2.2.0-1hesfEuvvGf92yx93dFNhw
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    colourista-0.1.0.2-IjCyNWec2YTI1YswPRw4xs containers-0.6.7
    directory-1.3.7.1 filepath-1.4.2.2
    generic-data-1.1.0.0-7AteHScBPw87EpSwVlHF3c
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    neat-interpolation-0.5.1.4-K2XaRjiPiQg62GzubGLiRU
    optparse-applicative-0.17.1.0-GJejBEZRufe1ghPqBo6gVT
    process-1.6.18.0 shellmet-0.0.5.0-KlYYJHXo3uFChjKz85iGhu text-2.0.2
    time-1.12.2 tomland-1.3.3.3-3P96PLh5jWc3RXH9NnvjpY
    validation-selective-0.2.0.0-KekxW7sMCMfIg1i7angj0Z

haddock-interfaces:   /usr/share/doc/haskell-summoner/html/summoner.haddock
haddock-html:         /usr/share/doc/haskell-summoner/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

